Qt Reference Documentation

# Plugin Class Reference

(QWebPluginFactory::Plugin)

The QWebPluginFactory::Plugin structure describes the properties of a plugin a QWebPluginFactory can create. More...

     #include <QWebPluginFactory>

This class was introduced in Qt 4.4.

- List of all members, including inherited members

## Public Variables

QString | description
QList<MimeType> | mimeTypes
QString | name

## Detailed Description

The QWebPluginFactory::Plugin structure describes the properties of a plugin a QWebPluginFactory can create.

## Member Variable Documentation

### QString Plugin::description

The description of the plugin.

### QList<MimeType> Plugin::mimeTypes

The list of mime types supported by the plugin.

### QString Plugin::name

The name of the plugin.